• Users having multiple accounts will be banned forever

Wallet for Linux Mint 18

Status
Not open for further replies.

CryptoMarketer

Active Member
Hello,

I was hoping someone on the forum could give me instructions on how to install a wallet on Linux. The distribution I have is Mint 18.

I've tried installing the Linux wallet but I wasn't able to get it installed.

Any help would be greatly appreciated.

Thank you :)
 

admin

Administrator
Staff member
Hi
Please let me know about the error you get
I think there could be issue of dependencies are not installed
Code:
sudo apt-get install build-essential libboost-all-dev libcurl4-openssl-dev libdb5.1-dev libdb5.1++-dev git qt-sdk libminiupnpc-dev
This will install all the needed packages
Then try to run the pakcoin GUI Wallet on Linux mint
 

CryptoMarketer

Active Member
Thank you for getting back to me.

I put that code into my terminal and I attached a screenshot of it to this post.

When I went to double click on the Pakcoin Wallet it won't open.

Please let me know what other things I can try to get it installed.

Thank you very much.
 

Attachments

Status
Not open for further replies.
Top